
QGIS Application - Bug report #10215

Python error in QGIS master

2014-05-08 11:53 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18661

Description

When choosing "save to file..." in any module (any backend)

An error has occured while executing Python code:

Traceback (most recent call last):

  File "/home/giovanni/.qgis2/python/plugins/processing/gui/OutputSelectionPanel.py", line 98, in selectFile

    fileDialog = QgsEncodingFileDialog(

NameError: global name 'QgsEncodingFileDialog' is not defined

does not happen on 2.2

History

#1 - 2014-05-24 07:10 AM - Salvatore Larosa

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in commit:afc65f2

#2 - 2015-06-07 04:31 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
